/** {
  box-sizing: border-box;
}
body {
  line-height: 1.5;
  font-family: 'Lato';
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
h1,
h2,
h3,
p {
  font-weight: 300;
  margin: 0 0 2.4rem 0;
}
h1,
h2,
h3 {
  line-height: 1.3;
}
a {
  text-decoration: none;
  color: inherit;
  font-weight: 400;
}
/**
 * Material Modal CSS
 */
.modal {
  will-change: visibility, opacity;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: $modal-delay;
          transition-delay: $modal-delay;
}
.modal--active {
  visibility: visible;
  opacity: 1;
}
.modal--align-top {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.modal__bg {
  background: transparent;
}
.modal__dialog {
  max-width: 880px;
  padding: 1.2rem;
}
.modal__content {
  will-change: transform, opacity;
  position: relative;
  padding: 2.4rem;
  background: #fff;
  background-clip: padding-box;
  box-shadow: 0 12px 15px 0 rgba(0,0,0,0.25);
  opacity: 0;
  -webkit-transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
  float:left;
}

.modal__content H1{font-size:18px; color:#000;}

.modal__content--active {
  opacity: 1;
}
.modal__close {
  z-index: 1100;
  cursor: pointer;
}
.modal__trigger {
  position: relative;
  display: inline-block;
  width:100%; 
  height:45px;
  color: rgba(0,0,0,1);
  text-align:center; 
  line-height:45px;
  cursor: pointer;
  border:1px solid #000;
  border-radius:5px;
  font-size:16px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  margin-top:20px;
}
.modal__trigger--active {
  z-index: 10;
}
.modal__trigger:hover {
  background: #000;
  color:#fff;
}
#modal__temp {
  will-change: transform, opacity;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f2f2f2;
  -webkit-transform: none;
          transform: none;
  opacity: 1;
  -webkit-transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
/**
 * Demo specific CSS
 */

.demo-btns header {
  padding: 7vh 10vw;
  background: #ffebee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.demo-btns header h1 {
  margin: 0;
  color: rgba(0,0,0,0.54);
  font-weight: 300;
}
.demo-btns .info {
  background: #f44336;
  padding: 3vh 10vw;
  height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
}
.demo-btns p {
  text-align: center;
  color: #fff;
}
.demo-btns .link {
  font-size: 20px;
}
.demo-btns .modal__trigger {
  margin-right: 3px;
}
@media (max-width: 640px) {
  .demo-btns .modal__trigger {
    margin-bottom: 0.8rem;
  }
}
.demo-close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 1.2rem;
  padding: 0.6rem;
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.demo-close svg {
  width: 24px;
  fill: #fff;
  pointer-events: none;
  vertical-align: top;
}
.demo-close:hover {
  background: rgba(0,0,0,0.6);
}


.message{width:100%; margin-top:30px; margin-bottom:60px; background:#fff; display:block;}
.message .t{border-top:1px solid #eee; border-bottom:1px solid #eee; padding:20px 0px; font-size:14px; line-height:24px; color:#0168b7}
.message .list{margin-top:30px;}
.message .list dd{width:100%; display:block; margin-bottom:20px; margin-right:3%; float:left; border:1px solid #ddd;}
.message .list dt{width:100%; display:block; border:1px solid #ddd; float:left}
.message .list label{float:left; position:relative; top:10px; left:10px; display:block; width:45px;}
.message .list .txt{ background-color: #fff; border: 0px none; border-left:1px solid #ddd; padding: 10px 12px; box-sizing: border-box; width: 90%; font: 14px/1.8 "microsoft yahei";  color:#999}
.message .list span{color:#F00; padding-left:5px;}
.message .list .txt2{height: 200px; margin-bottom: 0px;}
.message .list .btn{text-align:left; margin:30px 0; float:left}
.message .list .fromBtn { float:left; width:150px; margin:0px auto; height: 50px; line-height: 50px; text-align: center; font-size: 14px; color: #fff; background-color: #0169b7; border:0px; margin-right:20px; cursor:pointer }
.message .list .fromBtn:hover { background-color: #025696; }

.message .list .fromBtn2 {float:left; width:150px; margin:0px auto; height: 50px; line-height: 50px; text-align: center; font-size: 14px; color: #fff; background-color: #231815; border:0px; margin-right:20px; cursor:pointer }
.message .list .fromBtn2:hover { background-color: #111; }

@media (max-width: 640px) {
.modal__content{padding:1rem}
.message .list dd{width:96%; margin-left:2%; margin-right:2%;}
.message .list dt{width:96%; margin-left:2%; margin-right:2%;}
.message .list label{float:left; position:relative; top:10px; left:10px; display:block; width:45px;}
.message .list .txt{ background-color: #fff; border: 0px none; border-left:1px solid #ddd; padding: 10px 12px; box-sizing: border-box; width:68%; font: 14px/1.8 "microsoft yahei";  color:#999}

}